<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.305999755859</MDI>
      <MDI key="STATISTICS_MEAN">-6.2142062863967</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.409000396729</MDI>
      <MDI key="STATISTICS_STDDEV">8.247647158664</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
